@charset "utf-8";
/* CSS Document */
#fade {
background: #000;
position: fixed;
width: 100%;
height: 100%;
filter:alpha(opacity=80);
opacity: .80;
-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”; /*–IE 8 Transparency–*/
left: 0;
top: 0;
z-index: 10;
}
#fade2 {
background: #000;
position: fixed;
width: 100%;
height: 100%;
filter:alpha(opacity=80);
opacity: .80;
-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”; /*–IE 8 Transparency–*/
left: 0;
top: 0;
z-index: 10;
}
.popup_block {
background: #ddd;
padding: 10px 20px;
border: 10px solid #fff;
float: left;
width: 40%;
position: fixed;
top: 5%;
left: 50%;
margin: 0 0 0 -25%;
z-index: 100;
}
.popup_block .popup {
float: left;
width: 100%;
background: #fff;
margin: 10px 0;
padding: 10px 0;
border: 1px solid #bbb;
}
.popup h3 {
margin: 0 0 20px;
padding: 5px 10px;
border-bottom: 1px solid #bbb;
font-size: 1.5em;
font-weight: normal;
}
.popup p {
padding: 5px 10px;
margin: 5px 0;
}
.popup img.cntrl {
position: absolute;
right: 0px;
bottom: 0px;
}
